<template>
    <div>
        <header-component></header-component>
        <sidebar-component></sidebar-component>
        <div id="content">
            <div id="page-not-found">
                <div class="content">
                    <h1>404 - Page Not Found</h1>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
import HeaderComponent from "../layouts/Header";
import SidebarComponent from "../layouts/Sidebar";

export default {
    name: "page-not-found-component",
    components: {
        HeaderComponent,
        SidebarComponent,
    },
    data() {
        return {}
    },
    methods: {},
};
</script>

<style lang="scss"
       scoped>
@import "../../assets/styles/pages/errors/404.scss";
</style>
